.our_Services{
	float:left;
	width:100%;
	padding-bottom:35px;
	background-color:white;
}
.hs_lest_news_box_wrapper{
	float:left;
	width:100%;
	 -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.lest_blog_wrapper{
	float:left;
	text-align:center;
	width:100%;
	transition: all 0.5s;
	padding:30px;
	background-color:#f9f9f9;
}
.lest_blog_wrapper p{
	font-size:16px;
	line-height:26px;
	color:#797979;
	margin-top:10px;
}
.lest_blog_wrapper h4 a{
	font-size:14px;
	color:#f00;
	display:inline-block;
 -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.lest_blog_wrapper h2 a{
	font-size:18px;
	font-weight:600;
	color:#000000;
	text-transform:uppercase;
	position:relative;
	font-family: 'Open Sans', sans-serif;
}
.lest_blog_wrapper h2 a:after {
	content: '';
    border-bottom: 1px solid rgba(255, 255, 255, 0.51);
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    width: 90px;
    margin: 0px auto;
}
.lest_blog_wrapper h4 a:hover i{
	padding-left:5px;
	    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;

}
.hs_lest_news_box_wrapper:hover .lest_blog_wrapper{
	background:#2e7ec8;
	color:white;
	 -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.hs_lest_news_box_wrapper:hover .lest_blog_wrapper p{
	 -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
	color:white;
}
.hs_lest_news_box_wrapper:hover .lest_blog_wrapper h2 a{
	 -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
	color:white;
}
.hs_lest_news_box_wrapper:hover .lest_blog_wrapper h4 a{
	color:white;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.lest_blog_wrapper h4 a{
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
}
.ourservices_slider_wrapper{
	float:left; width:100%;
	text-align:center;
}
.ourservices_slider_wrapper .item {
	width:100%;
}
.ourservices_slider_wrapper .owl-carousel .owl-nav{
	display:none;
}
.ourservices_slider_wrapper .owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    margin: 50px 5px;
    background: transparent;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
    border: 1px solid #000;
}
.ourservices_slider_wrapper  .owl-theme .owl-dots .owl-dot.active span, .ourservices_slider_wrapper  .owl-theme .owl-dots .owl-dot:hover span {
	background: #000;
    display: block;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;	
}